Subject: WG Action: One Time Password Authentication (otp) to conclude

From: The IESG <[email-masked]>
Date: Tue, 29 Oct 2002 15:31:54 -0500

The One Time Password Authentication (otp) Working Group in the Security
Area of the IETF has concluded.

The IESG contact persons are Steve Bellovin and Jeff Schiller.